summaryrefslogtreecommitdiffstats
path: root/scripts/check-version
diff options
context:
space:
mode:
authorGravatar Cristian Ionescu-Idbohrn <cristian.ionescu-idbohrn@axis.com>2013-05-12 11:50:37 +0200
committerGravatar Dirk Hohndel <dirk@hohndel.org>2013-05-12 07:23:53 -0700
commit6d19e9c7ea86dbb03ab9d9d7882c886428174b75 (patch)
treebe1f22d4d3d71cb47520fc88ca5567cc832fc4d1 /scripts/check-version
parent487b83d714197d19af09aa78ccd3e75a091d135b (diff)
downloadsubsurface-6d19e9c7ea86dbb03ab9d9d7882c886428174b75.tar.gz
Whole text lines are easier to find.
Signed-off-by: Cristian Ionescu-Idbohrn <cristian.ionescu-idbohrn@axis.com> Signed-off-by: Dirk Hohndel <dirk@hohndel.org>
Diffstat (limited to 'scripts/check-version')
-rwxr-xr-xscripts/check-version2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/check-version b/scripts/check-version
index f036fe2b0..66ee0861d 100755
--- a/scripts/check-version
+++ b/scripts/check-version
@@ -77,7 +77,7 @@ done
sts=0
whine "checking for version $v"
for f in $files; do
- grep $opts -EHio "(VERSION=|subsurface[[:blank:]]+)?\<v?$v[.0-9]*\>" $f || {
+ grep $opts -EHi "(VERSION=|subsurface[[:blank:]]+)?\<v?$v[.0-9]*\>" $f || {
[ $release != y ] || sts=1
whine "'$f' may need updating"
}